---
layout: project
menu_title: ONCE-CS
title: "ONCE-CS: Open Network of Centres of Excellence in Complex Systems"
pillar: KMR
start: 2005
end: 2008
funding: EU
program: FET
people: mkohlhase
---

The science of complex systems is crucial to FET and the economic success of Europe. But
complex systems research is still not well coordinated in Europe, with urgent need to
connect and expand the community. This three-year CA coordinates and integrates scientific
research and dissemination in the European CS community by (i) identifying fundamental
questions across CS in all areas of application, in order to ground the new science, (ii)
encouraging and facilitating research collaboration around the fundamental questions, to
stimulate research and applications across academic disciplines, industry and government,
(iii) establishing sustainable cross-disciplinary education in CS science, (iv)
coordinating the creation of a European PhD in CS science, (v) supporting European Centres
of Excellence in CS science, (vi) providing network infrastructure for the new Integrated
Projects and connecting them and the CS community, and (vii) coordinating the formation of
a vigorous self-sustaining European Complex Systems Society (ECSS), to take over the
networking and coordinating roles of Exystence and ONCE-CS. All this is enabled by (viii)
the provision of a robust and well-designed Internet portal providing many delivery,
retrieval, communication, and management services.
