Technical directions on adding a project
------------------------------------------

To add a new project, create a file in this directory, taking the existing files as
examples.

Each post needs some specific parameters:

 * **layout** use `project` or `software`
 * **title** the title of the project
 * **subtitle** (optional) a subtitle. It will be adjuncted to your title in the post
 link and just under the title in the post page
 * **teaser** (optional) a one-line description for the overview
 * **people** (optional) the KWARC people involved in this
 * **collaborators** (optional) the outside collaborators
 * **start** (optional) the project start date
 * **end** (optional) the project end date
 * **pillar** (optional) the pillar (in the sense of http://kwarc.info/research) of the
   project); use one of `semantization`, `KMR`, or `foundations`.
 * **redirect_from** (optional) not needed for new projects, this is just the redirect
   link from old activities pages on the former site. 
 * **funding** (optional): the funding body, *DFG*, *Leibniz Foundation*, *EU*, *Industry*
 * **program** (optional): the funding program
 * **grantid** (optional): the project identifier of the funder, e.g. `KO 2428/13-1`
 * **url** (optional): the project home page
