---
layout: project
menu_title: MathSearch
title: "MathSearch: Analyse und Suche in mathematischen Formeln"
teaser: Methods for information extraction and information retrieval for mathematical documents with the aim of providing semantically enhanced interaction for Zentralblatt Math and the arXiv.
pillar: KMR
start: 2012-03
end: 2015-02
funding: Leibniz Foundation
program: SAW
grantid: SAW-2012-FIZ_KA-2
people: mkohlhase,dginev
---

The MathSearch Project develops a semantic search engine for mathematics in collaboration
with the [ZBMath Group](https://zbmath.org/about/) at
[FIZ Karlsruhe](https://www.fiz-karlsruhe.de/). It is funded by the
[Leibniz Foundation](https://www.leibniz-gemeinschaft.de/) as SAW project
AW-2012-FIZ_KA-2.

We have deployed an instance of [MathWebSearch](/projects/mws/) engine as part of the
[ZBMath Information System](http://zbmath.org) (see the "Formulae" tab there), and we have
started the [SMGloM](/projects/smglom/).
